/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.section-title-1 h1, .service-title h1, .about-title h1 {
	position: relative;
	z-index: 1;
	margin: 50px 0px;
	font-size: 40px;
}
.section-title-1 h1::after {
	content:"GALLERY";
	font-family: inherit;
	font-size: 100px;
	position: absolute;
	top: 50%;
	left: 52px;
	color: #2c2c2c;
	transform: translate(0%, -50%);
	z-index: -1;
	font-weight: bold;
	transition: all cubic-bezier(0, .33, .07, 1.03) 1s;
	animation: moveRight linear;
	animation-timeline: scroll(root);
}
.service-title h1::after {
	content:"SERVICE";
	font-family: inherit;
	font-size: 100px;
	position: absolute;
	top: 50%;
	left: 52px;
	color: #2c2c2c;
	transform: translate(0%, -50%);
	z-index: -1;
	font-weight: bold;
	transition: all cubic-bezier(0, .33, .07, 1.03) 1s;
	animation: moveRight linear;
	animation-timeline: scroll(root);
}
.about-title h1::after {
	content:"ABOUT US";
	font-family: inherit;
	font-size: 100px;
	position: absolute;
	top: 50%;
	left: 52px;
	color: #2c2c2c;
	transform: translate(0%, -50%);
	z-index: -1;
	font-weight: bold;
	transition: all cubic-bezier(0, .33, .07, 1.03) 1s;
	animation: moveRight linear;
	animation-timeline: scroll(root);
}
@keyframes moveRight {
  0% { transform: translate(0, -50%); }
  100% { transform: translate(87.88px, -50%); }
}
.custom-spacing {
	margin: 50px auto;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.section-title-1 h1::after, .service-title h1::after, .about-title h1::after {
		font-size: 80px;
	}
}